<!ENTITY addresses.heading "Adreces">
<!ENTITY contact.heading "Contacte">
<!ENTITY description.heading "Descripció">
<!ENTITY home.heading "Particular">
<!ENTITY mapIt.tooltip "Mostra un mapa d'aquesta adreça des del Web">
<!ENTITY mapItButton.label "Obtingues el mapa">
<!ENTITY other.heading "Altres">
<!ENTITY phone.heading "Telèfon">
<!ENTITY work.heading "Feina">
